Subject: Prolog for Macintosh

From: "A.W.T." <[email-masked]>
Date: Sat, 17 Feb 2001 18:55:11 -0000

About 15 years ago, I did a lot of programming in Prolog on my Atari (e.g. =
creating a Janus-faced multi-purpose dictionary engine 
with a convenient GEM surface, an intelligent self-balancing tree kernel an=
d lots of key settings for about 20 different languages to 
choose from - even Hebrew with automatic change to right-to-left typing dir=
ection in mixed texts).
Now, I'm wondering if anybody could recommand a good Prolog tool (bundle of=
interpreter, compiler etc.) for the Macintosh 
platform (on which - shame - I never did any Prolog programming).
Beside Ivan Bratko's "Prolog, Programmieren für Künstliche Intelligenz"and=
Clocksin-Mellish "Programming in Prolog" (which I 
was using), is there other good literature to recommand?

Thanks for any advice!

.aulun.